Package wx :: Class ControlWithItems

[frames | no frames]

## Type ControlWithItems

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                object --+   |
                         |   |
             ItemContainer --+
                             |
                            ControlWithItems

Known Subclasses:
  `Choice`, `ListBox`

wx.ControlWithItems combines the `wx.ItemContainer` class with the wx.Control class, and is used for the base class of various controls that have items.

Method Summary
| `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:50 2007 | http://epydoc.sf.net